acl.user.view=Nutzerberechtigungen anzeigen
acl.user.modify=Nutzerberechtigungen anpassen
acl.group.modify=Gruppen und deren Berechtigungen anpassen
acl.group.create=Gruppe erstellen
acl.group.delete=Gruppe löschen
acl.group.view=Gruppen und deren Rechte anzeigen

acl.grp.user.management = Gruppenberechtigungsverwaltung
acl.grp.group.management = Nutzergruppenberechtigungsverwaltung
